Company logoTrust Center Documentation
API v1 ReferenceCertificationsId

Delete certification

Delete a certification permanently. This action cannot be undone. The certification and its associated files (document and badge) will be removed from the…

DELETE
/api/v1/certifications/{id}

Delete a certification permanently. This action cannot be undone. The certification and its associated files (document and badge) will be removed from the system.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Certification ID

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/certifications/550e8400-e29b-41d4-a716-446655440000"
{  "success": true,  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"  }}

How is this guide?